=== debian/changelog ===
eole-lemonldap-ng (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [569e0ca] set correct openldap conf
  * [c2a9126] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8588c65] Matthieu Lamalle: Update package since “debian/eole/2.8.0-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 16 Dec 2020 10:32:09 +0100

eole-lemonldap-ng (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [20e3829] set default openldap
  * [283da13] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2fef8f0] Matthieu Lamalle: Update package since “debian/eole/2.8.0-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Dec 2020 14:05:44 +0100

eole-lemonldap-ng (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [cf82616] correction on condition
  * [95b8fac] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a3dad49] Matthieu Lamalle: Update package since “debian/eole/2.8.0-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Dec 2020 10:26:31 +0100

eole-lemonldap-ng (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e810740] Adding AD password warning support
  * [f3af040] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [da4e0b6] Philippe Caseiro: Update package since “debian/eole/2.8.0-16”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 11 Dec 2020 09:25:56 +0100

eole-lemonldap-ng (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3753625] Updating nginx configuration for 2.8
  * [1535f7c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [67983de] Philippe Caseiro: Update package since “debian/eole/2.8.0-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 17:17:50 +0100

eole-lemonldap-ng (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [ae88bb7] Adding missing perl lib deps

  [ EOLE Build Daemon ]
  * [37bbfb8] Philippe Caseiro: Update package since “debian/eole/2.8.0-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 17:05:40 +0100

eole-lemonldap-ng (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [195484f] Adding missing libnet-ldap-perl dep

  [ EOLE Build Daemon ]
  * [0860a8f] Philippe Caseiro: Update package since “debian/eole/2.8.0-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 16:56:46 +0100

eole-lemonldap-ng (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [47e822f] Updating lmlog file for nginx mode
  * [cc637b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [176e1ac] Philippe Caseiro: Update package since “debian/eole/2.8.0-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 09 Dec 2020 16:48:26 +0100

eole-lemonldap-ng (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [e5afd4c] Adding missing dep for smtp auth support
  * [87818bd] Activer la possibilité de changer son mot de passe depuis LemonLDAP
  * [1c91add] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [006abe1] Philippe Caseiro: Update package since “debian/eole/2.8.0-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 07 Dec 2020 16:07:49 +0100

eole-lemonldap-ng (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [bf94e74] Using Active Directory (samba4) instead of OpenLDAP
  * [34239e8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dc2ee96] Philippe Caseiro: Update package since “debian/eole/2.8.0-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 03 Dec 2020 16:51:47 +0100

eole-lemonldap-ng (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [74fb92f] Make eole-lemonldap-ng compatible with eolebase
  * [0f3ff07] Merge last evolutions from master branch
  * [ad8e4a6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e914705] Philippe Caseiro: Update package since “debian/eole/2.8.0-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 02 Dec 2020 10:20:59 +0100

eole-lemonldap-ng (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9ef7ec] dicos/70_lemonldap_ng.xml : cosmetic fixes
  * [5c7a9f9] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca835d2] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Nov 2020 15:46:06 +0100

eole-lemonldap-ng (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [251a9a3] Disable the apache servicelist when LemonLDAP::NG is disabled
  * [8d3f12d] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8461557] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 16 Oct 2020 09:52:17 +0200

eole-lemonldap-ng (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b66227] eolesso_adresse should be forced only when LemonLDAP::NG is enabled
  * [c7d4949] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b7f767] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 09:10:53 +0200

eole-lemonldap-ng (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [90411f8] Override previous fill on eolesso_adresse
  * [6890500] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [53f2c8d] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Oct 2020 15:55:16 +0200


