=== debian/control ===
Source: eole-lemonldap-ng
Section: web
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Homepage: https://dev-eole.ac-dijon.fr/projects/sso
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-lemonldap-ng.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/sso/repository

Package: eole-lemonldap-ng
Architecture: all
Depends: eole-lemonldap-ng-pkg,
         ${misc:Depends}
Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-lemonldap-ng-scribe
Architecture: all
Depends: eole-scribe,
         eole-lemonldap-ng,
	 libapache2-mod-perl2,
         ${misc:Depends}
Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-lemonldap-ng-pkg
Architecture: all
Section: metapackages
Depends: lemonldap-ng,
         lemonldap-ng-doc,
         lemonldap-ng-fastcgi-server,
         lemonldap-ng-handler,
         liblemonldap-ng-handler-perl,
         liblemonldap-ng-manager-perl,
         liblemonldap-ng-portal-perl,
         libauthen-captcha-perl,
         libauthen-sasl-perl,
         libemail-sender-perl,
         libgd-securityimage-perl,
         libimage-magick-perl,
         libio-string-perl,
         liblasso-perl,
         libnet-ldap-perl,
         libunicode-string-perl,
         libmime-tools-perl,
         libnet-openid-server-perl,
         ${misc:Depends}
Description: Paquet de dépendances pour eole-lemonldap.
 .
 Pour toute information complémentaire, veuillez vous rendre sur la forge Cadoles.
