## eole-lemonldap-ng 2.8.0-27

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Makefile pour XXX-XXX
 ################################
 
-SOURCE=eole-lemonldap
+SOURCE=eole-lemonldap-ng
 VERSION=2.8.0
 EOLE_VERSION=2.8
 EOLE_RELEASE=2.8.0
