=== debian/changelog ===
eole-lemonldap-ng (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [cc5f800] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca1609c] Joël Cuissinat: Update package since “debian/eole/2.8.0-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jun 2022 17:09:09 +0200

eole-lemonldap-ng (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f6116c2] update dependency ref #32709

  [ EOLE Build Daemon ]
  * [178720b] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:06:07 +0200

eole-lemonldap-ng (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22c7ac] ajout dico 71_lemonldap_ng_seth ref #32709
  * [c4b7291] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [6c7c3a6] ajout dépendance eole-seth-education a eole-lemonldap-ng-seth

  [ EOLE Build Daemon ]
  * [cdd530b] Matthieu Lamalle: Update package since “debian/eole/2.8.0-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:01:47 +0200

eole-lemonldap-ng (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [265e6f8] fix family name typo in dico
  * [26b97e3] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c78681a] Joël Cuissinat: Update package since “debian/eole/2.8.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Mar 2021 17:26:01 +0100

eole-lemonldap-ng (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [105dcb6] ScribeAD: users are not limited to “CN=Users” container
  * [4cbb5e5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c810a27] Daniel Dehennin: Update package since “debian/eole/2.8.0-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 05 Mar 2021 15:04:37 +0100

eole-lemonldap-ng (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9e5e94b] Patches: backport some fixes on expired password change
  * [1c5afd4] Patches: ignore patched files
  * [9f49b86] ScribeAD: install the ::Auth::ScribeAD module
  * [6050a02] ScribeAD: authenticate against Samba and get user infos on OpenLDAP
  * [cba2f8e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master
  * [ae7b5de] Install debsums ignore configuration
  * [787c35e] Install Lemonldap::NG::Portal::Auth::ScribeAD module

  [ EOLE Build Daemon ]
  * [850a481] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 19 Feb 2021 11:42:01 +0100

eole-lemonldap-ng (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ae83ea6] ajout du répertoire lemonldap-ng dans le paquet (ref #31384)
  * [f3b120e] patch lemonldap pour corriger le problème des attributs avec la valeur 0 (ref #31384)
  * [904949e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9e9c417] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 05 Jan 2021 11:28:29 +0100
