=== debian/control ===
--- 
+++ 
@@ -27,6 +27,17 @@
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-lemonldap-ng-seth
+Architecture: all
+Depends: eole-lemonldap-ng,
+         eole-seth-education,
+	 libapache2-mod-perl2,
+         ${misc:Depends}
+Description: Dictionnaire et dépendances pour calculer les valeurs automatiquement sur Seth
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages
