## eole-lemonldap-ng 2.8.1-30

=== debian/changelog ===
eole-lemonldap-ng (2.8.1-30) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [eb50b8e] gestion eolesso_adresse si lemonldap est désactivé (ref #32709)
  * [464364c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8b835c4] Emmanuel Garette: Update package since “debian/eole/2.8.1-29”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 24 Jun 2021 17:12:14 +0200

eole-lemonldap-ng (2.8.1-29) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [529397b] Paquets AmonEcole et Seth (ref #32709)
  * [6929002] fusionner AmonEcole et Seth (ref #32709)
  * [df39020] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cb78275] Emmanuel Garette: Update package since “debian/eole/2.8.1-28”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Jun 2021 17:17:55 +0200

eole-lemonldap-ng (2.8.1-28) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [375e82f] la variable web_url n'est pas disponible sur seth (ref #32709)
  * [a557eba] Merge branch 'master' into dist/eole/2.8.1/master
  * [66d377b] dependance avec eole-seth-education (ref #32709)

  [ EOLE Build Daemon ]
  * [7e052b9] Emmanuel Garette: Update package since “debian/eole/2.8.1-27”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 21 Jun 2021 14:21:01 +0200

eole-lemonldap-ng (2.8.1-27) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b87002a] installation de libapache2-mod-fcgid pour apache (ref #32709)
  * [3ee9be6] prise en compte de seth (ref #32709)
  * [19017ab] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da77500] Emmanuel Garette: Update package since “debian/eole/2.8.1-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Jun 2021 09:28:56 +0200

eole-lemonldap-ng (2.8.1-26) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [edc82b2] ajout du reverse proxy en mode web ref #32710
  * [c8875b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b5e1be3] Matthieu Lamalle: Update package since “debian/eole/2.8.1-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 14 Jun 2021 11:50:45 +0200

eole-lemonldap-ng (2.8.1-25) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [e72fed8] correction mode conteneur
  * [8367e8f] update apache conf
  * [27dd4db] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e2e5098] Matthieu Lamalle: Update package since “debian/eole/2.8.1-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Jun 2021 11:43:18 +0200

eole-lemonldap-ng (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [cc49f2e] update install path for pkg

  [ EOLE Build Daemon ]
  * [9fddbd7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 16:06:30 +0200

eole-lemonldap-ng (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6fc369f] update dependency

  [ EOLE Build Daemon ]
  * [197cf8a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-22”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 15:45:17 +0200

eole-lemonldap-ng (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [b211b22] correction on symbolic link exists
  * [0162e50] add containers paths
  * [5dd2c0d] update dicos
  * [92cd277] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5de2ba6] Matthieu Lamalle: Update package since “debian/eole/2.8.1-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 15:26:24 +0200

eole-lemonldap-ng (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a1d6b42] update patch path filename
  * [8150c08] Merge branch 'master' into dist/eole/2.8.1/master
  * [1f5dde3] update dependency

  [ EOLE Build Daemon ]
  * [bf45a39] Matthieu Lamalle: Update package since “debian/eole/2.8.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 14:16:57 +0200

eole-lemonldap-ng (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [38c16cc] correction variable
  * [40463a9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54ffbb5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 11:30:22 +0200

eole-lemonldap-ng (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [ff113ea] mise à jour dicos
  * [64eb812] Merge branch 'master' into dist/eole/2.8.1/master
  * [4f365e5] update install and dependencies

  [ EOLE Build Daemon ]
  * [13d51f9] Matthieu Lamalle: Update package since “debian/eole/2.8.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 11:19:20 +0200

eole-lemonldap-ng (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [acfb063] installation container web pour amonecole
  * [874feb2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8f3ced5] Matthieu Lamalle: Update package since “debian/eole/2.8.1-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 09 Jun 2021 10:19:11 +0200

eole-lemonldap-ng (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a22c7ac] ajout dico 71_lemonldap_ng_seth ref #32709
  * [d0a2de9] Merge branch '2.8.0/master'
  * [f10adfe] ajout dico 71_lemonldap_ng_amonecole ref #32710
  * [8722c7d] Merge branch 'master' into dist/eole/2.8.1/master
  * [48eec5a] add package eole-lemonldap-ng-amonecole ref #32710

  [ EOLE Build Daemon ]
  * [45d3c9a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-16”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Jun 2021 12:08:09 +0200

eole-lemonldap-ng (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [265e6f8] fix family name typo in dico
  * [385762b] Merge branch '2.8.0/master'
  * [9cb1abc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]

