=== debian/changelog ===
eole-lemonldap-ng (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [86c6f24] correction application patch ref #32918
  * [176fdd8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [adf7f4a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-30”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 16 Jul 2021 09:43:43 +0200
