=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
 
 Package: eole-lemonldap-ng
 Architecture: all
-Depends: eole-lemonldap-ng-pkg,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -20,7 +19,7 @@
 Architecture: all
 Depends: eole-scribe,
          eole-lemonldap-ng,
-	 libapache2-mod-perl2,
+         libapache2-mod-perl2,
          ${misc:Depends}
 Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
  .
@@ -31,9 +30,18 @@
 Architecture: all
 Depends: eole-lemonldap-ng,
          eole-seth-education,
-	 libapache2-mod-perl2,
          ${misc:Depends}
-Description: Dictionnaire et dépendances pour calculer les valeurs automatiquement sur Seth
+Description: Dictionnaire pour calculer les valeurs automatiquement sur Seth
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-amonecole
+Architecture: all
+Depends: eole-lemonldap-ng,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -41,6 +49,8 @@
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages
+Replaces: eole-lemonldap-ng (<< 2.8.1-19)
+Breaks: eole-lemonldap-ng (<< 2.8.1-19)
 Depends: lemonldap-ng,
          lemonldap-ng-doc,
          lemonldap-ng-fastcgi-server,
@@ -57,8 +67,11 @@
          liblasso-perl,
          libnet-ldap-perl,
          libunicode-string-perl,
+         libapache2-mod-perl2,
+         libapache2-mod-fcgid,
          libmime-tools-perl,
          libnet-openid-server-perl,
+         patch,
          ${misc:Depends}
 Description: Paquet de dépendances pour eole-lemonldap.
  .
