## eole-lemonldap-ng 2.8.1-43

=== debian/changelog ===
eole-lemonldap-ng (2.8.1-43) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [4cdb6f5] Merge branch '2.8.0/master' into 2.8.1/master
  * [d44ed4d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d8e944d] Joël Cuissinat: Update package since “debian/eole/2.8.1-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Jun 2022 17:09:37 +0200

eole-lemonldap-ng (2.8.1-42) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cb4e3d5] Fix conflict

  [ EOLE Build Daemon ]
  * [66f27df] Joël Cuissinat: Update package since “debian/eole/2.8.1-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 11:31:43 +0200

eole-lemonldap-ng (2.8.1-41) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5878c91] Move eole-debsums exception into eole-lemonldap-ng-pkg package
  * [ba5598e] Add lmConf-1.json to lemonldap eole-debsums exceptions
  * [1779db9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [366d7e0] Joël Cuissinat: Update package since “debian/eole/2.8.1-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Oct 2021 11:25:26 +0200

eole-lemonldap-ng (2.8.1-40) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ffafaf2] gestion des patchs dans le conteneur (ref #33086)
  * [d89fa44] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0ed473b] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 29 Sep 2021 11:20:26 +0200

eole-lemonldap-ng (2.8.1-39) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [552aa1c] gestion des patchs dans le conteneur (ref #33086)
  * [ac762c5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b9d0a3] Emmanuel Garette: Update package since “debian/eole/2.8.1-38”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 24 Sep 2021 17:45:47 +0200

eole-lemonldap-ng (2.8.1-38) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [709f2fb] path incorrect pour les patchs sur amonecole (ref #33086)
  * [f0e1623] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [701ef5c] Emmanuel Garette: Update package since “debian/eole/2.8.1-37”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 20 Sep 2021 15:58:56 +0200

eole-lemonldap-ng (2.8.1-37) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8ae2e90] path incorrect pour les patchs sur amonecole (ref #33086)
  * [4bce267] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a1d9f03] Emmanuel Garette: Update package since “debian/eole/2.8.1-36”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 17 Sep 2021 11:34:25 +0200

eole-lemonldap-ng (2.8.1-36) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [81aa314] gestion des déplacements des fichiers (ref #33086)

  [ EOLE Build Daemon ]
  * [2403eaa] Emmanuel Garette: Update package since “debian/eole/2.8.1-35”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 09 Sep 2021 10:10:39 +0200

eole-lemonldap-ng (2.8.1-35) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f4f41aa] installation des patchs dans le conteneur (ref #33086)
  * [13ccd2e] ne plus copier les patchs dans le conteneur (ref #>33086)
  * [29e8ef1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54ce689] Emmanuel Garette: Update package since “debian/eole/2.8.1-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Sep 2021 15:10:08 +0200

eole-lemonldap-ng (2.8.1-34) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c7c2609] pouvoir désactiver lemonldap sur AmonEcole (ref #32939)
  * [91c3c72] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [95f0630] Emmanuel Garette: Update package since “debian/eole/2.8.1-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 15:18:02 +0200

eole-lemonldap-ng (2.8.1-33) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a9a2a22] modifier le domaine des cookies pour seth/AmonEcole (ref #32939)
  * [b88c002] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [761ad54] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 10:47:51 +0200

eole-lemonldap-ng (2.8.1-32) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d494a99] pouvoir changer le domaine des cookies (ref #32939)
  * [946f178] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [931d29a] Emmanuel Garette: Update package since “debian/eole/2.8.1-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 27 Jul 2021 10:44:06 +0200
