=== debian/control ===
--- 
+++ 
@@ -49,8 +49,8 @@
 Package: eole-lemonldap-ng-pkg
 Architecture: all
 Section: metapackages
-Replaces: eole-lemonldap-ng (<< 2.8.1-19)
-Breaks: eole-lemonldap-ng (<< 2.8.1-19)
+Replaces: eole-lemonldap-ng (<< 2.8.1-41)
+Breaks: eole-lemonldap-ng (<< 2.8.1-41)
 Depends: lemonldap-ng,
          lemonldap-ng-doc,
          lemonldap-ng-fastcgi-server,
