=== debian/changelog ===
eole-lemonldap-ng (2.9.0-35) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0c518a0] Configurer les trustedDomains pour ne pas avoir l’erreur de redirection.
  * [e693cc6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b7935a2] Benjamin Bohard: Update package since “debian/eole/2.9.0-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 06 Dec 2022 11:01:06 +0100

eole-lemonldap-ng (2.9.0-34) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [b2e02aa] ne plus tenter de mettre les IP dans le DNS (ref #35079)

  [ EOLE Build Daemon ]
  * [320ec75] Philippe Caseiro: Update package since “debian/eole/2.9.0-33”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 02 Dec 2022 15:35:31 +0100

eole-lemonldap-ng (2.9.0-33) eole-2.9.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [3b5c28c] ne plus tenter de mettre les IP dans le DNS (ref #35079)
  * [e670e45] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [53dc462] Philippe Caseiro: Update package since “debian/eole/2.9.0-32”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 02 Dec 2022 14:29:07 +0100

eole-lemonldap-ng (2.9.0-32) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [75e0df9] activer/desactiver les timers dans le conteneur web (ref #35011)
  * [ea789ef] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [94943ae] Philippe Caseiro: Update package since “debian/eole/2.9.0-31”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 18 Nov 2022 16:21:52 +0100

eole-lemonldap-ng (2.9.0-31) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5c4989e] eolebase + eole-lemonldap-ng : pouvoir configurer le serveur comme distant (ref #34726)
  * [405886e] utilise eolesso_adresse au lieu de authWebName (ref #34726)
  * [21ddd4d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [64037c0] Philippe Caseiro: Update package since “debian/eole/2.9.0-30”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Oct 2022 15:34:15 +0200

eole-lemonldap-ng (2.9.0-30) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2c9a847] suppression du dicos 71_lemonldap_ng_auto.xml (ref #34726)
  * [217c2ef] meilleur gestion des noms de domaine (ref #34726)
  * [3890928] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [990eb30] Philippe Caseiro: Update package since “debian/eole/2.9.0-29”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 17 Oct 2022 10:29:38 +0200

eole-lemonldap-ng (2.9.0-29) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [99f4ee1] fusion de casFolder et eolesso_cas_folder (ref #34693)
  * [f900009] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b3c168e] Philippe Caseiro: Update package since “debian/eole/2.9.0-28”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Oct 2022 11:29:35 +0200

eole-lemonldap-ng (2.9.0-28) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d85924a] lemonldap sur seth-education doit être en mode AD (ref #34679)
  * [da961d7] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f9fcee8] Philippe Caseiro: Update package since “debian/eole/2.9.0-27”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Oct 2022 16:49:27 +0200

eole-lemonldap-ng (2.9.0-27) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a4bdcbc] Le service fastcgi se trouve dans le conteneur et activer_sso n’est jamais 'oui'.
  * [5c42097] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1f05a49] Benjamin Bohard: Update package since “debian/eole/2.9.0-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Sep 2022 09:53:34 +0200

eole-lemonldap-ng (2.9.0-26) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2c88e39] Prévoir le cas du conteneur dans la mise en place de LemonLDAP-NG.
  * [30e8686] Merge branch 'scenario/34474'
  * [45e49b6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cec9b2d] Benjamin Bohard: Update package since “debian/eole/2.9.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 26 Sep 2022 14:56:35 +0200

eole-lemonldap-ng (2.9.0-25) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b78c78f] Corriger la condition de chargement de la configuration apache javascript-common
  * [046cfb5] Merge branch 'scenario/34352'
  * [a177718] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c5667b9] Benjamin Bohard: Update package since “debian/eole/2.9.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Aug 2022 11:32:08 +0200

eole-lemonldap-ng (2.9.0-24) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [2e9bfdc] Remplacement de activerLemon par activer_sso
  * [d2e89f6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [6790a71] Laurent Gourvénec: Update package since “debian/eole/2.9.0-23”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 20 Jul 2022 10:45:15 +0200

eole-lemonldap-ng (2.9.0-23) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [706e3a1] typo
  * [6d728ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7e424de] Joël Cuissinat: Update package since “debian/eole/2.9.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 28 Jun 2022 15:51:42 +0200

eole-lemonldap-ng (2.9.0-22) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [566b925] typo libellé "forumaire" (ref: #34380)
  * [db1e4a8] typo libellés "connection" (ref: #34380)
  * [85177c1] typo libellé "emplactement" (ref: #34380)
  * [4cdb6f5] Merge branch '2.8.0/master' into 2.8.1/master
  * [542ccfa] Merge branch '2.8.1/master'
  * [8c2ea25] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3efedc2] Joël Cuissinat: Update package since “debian/eole/2.9.0-21”


