=== debian/changelog ===
eole-lemonldap-ng (2.10.0-3) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [31bb691] Dans le cas de let's encrypt avec nginx en reverse proxy, le nom de domaine est dans les alternatives du certificat principal (ref #35945)
  * [fa73683] Merge branch '2.9.0/master'
  * [f9aa3ac] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [624ea0b] Emmanuel Garette: Update package since “debian/eole/2.10.0-2”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 11 Jun 2024 09:37:38 +0200

eole-lemonldap-ng (2.10.0-2) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5fb90b0] Correction du chemin vers la clef de plus la chain est déjà calculé pour apache (ref #35945)
  * [feaa21c] Merge branch '2.9.0/master'
  * [2ae167d] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [30c0592] Emmanuel Garette: Update package since “debian/eole/2.10.0-1”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 21 May 2024 16:52:41 +0200

eole-lemonldap-ng (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0bb3386] Prepare release 2.10.0
  * [7e1a0ef] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [53e5fbf] lemonldap : utiliser le certificat LE fullchain (ref #35894 et ref #35895)
  * [d88ff73] Merge branch '2.9.0/master'
  * [15a7513] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [5118ba7] Emmanuel Garette: Update package since “debian/eole/2.9.0-35”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:00:04 +0200
