=== debian/control ===
--- 
+++ 
@@ -10,38 +10,47 @@
 
 Package: eole-lemonldap-ng
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, eole-sso
+Conflicts: eole-sso-server
+Replaces: eole-sso-server
 Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-auto
+Architecture: all
+Depends: ${misc:Depends}, eole-lemonldap-ng
+Description: Dictionnaires et templates pour la configuration d'un serveur LemonLDAP::NG
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-amonecole
+Architecture: all
+Depends: eole-lemonldap-ng-auto,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-lemonldap-ng-seth
+Architecture: all
+Depends: eole-lemonldap-ng-auto,
+         eole-seth-education,
+         ${misc:Depends}
+Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
+ .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
 Package: eole-lemonldap-ng-scribe
 Architecture: all
 Depends: eole-scribe,
-         eole-lemonldap-ng,
+         eole-lemonldap-ng-auto,
          libapache2-mod-perl2,
          ${misc:Depends}
 Description: Dictionnaire pour calculer les valeurs automatiquement sur Scribe
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-lemonldap-ng-seth
-Architecture: all
-Depends: eole-lemonldap-ng,
-         eole-seth-education,
-         ${misc:Depends}
-Description: Dictionnaire pour calculer les valeurs automatiquement sur Seth
- .
- Pour toute information complémentaire, veuillez vous rendre sur le
- site du projet EOLE.
-
-Package: eole-lemonldap-ng-amonecole
-Architecture: all
-Depends: eole-lemonldap-ng,
-         eole-seth-education,
-         ${misc:Depends}
-Description: Dictionnaire pour calculer les valeurs automatiquement sur AmonEcole
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
@@ -63,6 +72,7 @@
          libemail-sender-perl,
          libgd-securityimage-perl,
          libimage-magick-perl,
+         libio-socket-timeout-perl,
          libio-string-perl,
          liblasso-perl,
          libnet-ldap-perl,
